BIND joy1button1 fire_only_a_p1
BIND joy1button2 fire_only_b_p1
BIND joy1button3 fire_only_c_p1
BIND joy1button8 pause
BIND joy1dpad1 move_left
BIND joy1dpad2 move_right
BIND joy1dpad3 move_forward
BIND joy1dpad4 move_back
BIND joy1dpad7 move_left
BIND joy1dpad8 move_right
BIND joy1dpad9 move_forward
BIND joy1dpad10 move_back
BIND joy1dpad17 move_left
BIND key17 move_forward
BIND key30 move_left
BIND key31 move_back
BIND key32 move_right
BIND key44 fire_only_b_p1
BIND key45 fire_only_c_p1
BIND key46 fire_only_a_p1
BIND key57 pause
BIND key200 move_forward
BIND key203 move_left
BIND key205 move_right
BIND key208 move_back
